﻿div.tabContentBeta {
    min-height: 370px;
    padding: 10px 40px;
    overflow: hidden;
    overflow-y: auto;
    height: 545px;
}

div.tabContentBeta {
    background: linear-gradient(to bottom, #5e6878, #4d5665);
    min-height: 100px;
    padding: 10px 40px;
}

div.leftContent {
    width: 30%;
    height: 330px;
    margin: 0 10px 10px 0;
    vertical-align: top;
    display: inline-block;
    background-color: #454b55;
}

div.rightContent {
    width: 67%;
    height: 360px;
    margin: 0 10px 0 0;
    vertical-align: top;
    display: inline-block;
    /*background-color: #454b55;*/
}
img.portraitImage{
    width:70%;
    height:70%;
}
div.game_title {
    background-color: silver;
    color: black;
    text-align: center;
    padding: 5px 5px 5px 5px;
    font-weight: bold;
    font-size: 1.0em;
    border-radius: 5px 5px 0 0;
}
div.game_description {
    background-color: #F8F9F9;
    color: black;
    text-align: center;
    padding: 5px 5px 5px 5px;
    font-size: 0.9em;
    border-radius: 0 0 5px 5px;
    min-width: 239px;
    height: 340px;
}
div.game_description p {
    text-align: justify;
    text-justify: inter-word;
    margin: 0px 20px 0px 20px;
}
div.leftTitle,
div.rightTitle {
    display: inline-block;
    width: 49%;
}
div.leftTitle{
    text-align:left;
    
}
div.rightTitle {
    text-align: right;
}
a.btn-betalogin,
a.btn-betaapply,
a.btn-backToProduct{
    border-radius: 5px;
    padding: 5px 8px 5px 8px !important;
    text-decoration: none;
    display: inline-block;
    color: white;
    text-align: center;
    width: 100px;
    white-space: nowrap;
    font-weight: bold;
    background-color: #4b71b0;
}
a.btn-backToProduct {
    width: 115px;
}
div .beta-footer {
    text-align: center;
    padding: 10px 5px 10px 5px;
}
div.text-alreadyJoined {
    color: white;
    text-align: left;
    padding: 10px;
    font-size: 1.0em;
    min-width: 239px;
    height: 342px;
}

/*Application form*/
div.row {
    padding: 5px 10px;
    color: white;
}
div.col-right {
    display: inline-block;
    width: 49%;
}
div.col-left {
    display: inline-block;
    width: 43%;
}
div.submitButton {
    border-radius: 5px;
    padding: 5px 8px 5px 8px !important;
    text-decoration: none;
    display: inline-block;
    color: white;
    text-align: center;
    width: 100px;
    white-space: nowrap;
    font-weight: bold;
    background-color: #4b71b0;
    margin-left:200px;
    margin-top: 10px;
}
button.button-submit {
    background-color: #4b71b0;
    color: white;
    border: 0;
    background: none;
    box-shadow: none;
    border-radius: 0px;
    /*width: 100%;
    height: 100%;*/
}
div.row label {
    display: inline-block;
    width: 70px;
    font-size: 0.9em;
}
label.label-title {
    width: 200px !important;
    margin-top: 5px;
}
label.label-title-single-checkbox {
    width: 230px !important;
    left: 30px;

}
div.row textarea {
    display: inline-block;
    width: 550px;
    height: 70px;
    font-size: 0.9em;
}
div.row input,
div.row select {
    max-width: 250px;
}
input.input-disabled{
    width:240px;
}
input.checkbox-single-check {
    position: relative;
}
div.checkbox-text {
    display: inline-block;
}
div.betaNavBar,
div.betaNDA {
    color: white;
    margin-bottom: 2px;
    text-decoration: none;
    font-style: italic;
    font-size: smaller;
}
a.betaNavBar {
    color: inherit;
    text-decoration: none;
}
a.betaNDA {
    color: inherit;
    text-decoration: underline;
    color: white;
    font-size: 0.9em;
    font-weight: bold;
}
div.form-errors {
    color: orange !important;
}

@media only screen and (max-width: 940px)
{
    div.tabContentBeta
    {
        min-height: unset;
        height: unset;
        width: 100%;
        box-sizing: border-box;
    }
    div.leftContent
    {
        width: 100%;
        height: unset;
        margin: 0 0 20px 0;
    }
    div.game_description
    {
        width: 100%;
        height: unset;
        min-width: unset;
        box-sizing: border-box;
        display: flex;
        justify-content: space-between;
        padding: 20px;
    }
    img.portraitImage
    {
        width: 25%;
        height: revert;
    }

    div.rightContent
    {
        width: 100%;
        height: unset;
    }

    div.col-left
    {
        width: 100%;
        box-sizing: border-box;
    }

    div.row input, div.row select
    {
        width: 100%;
        max-width: unset;
        padding: 5px;
        font-size: 1.3em;
    }

    div.row input[type="checkbox"]
    {
        width: 30%;
    }

    div.row textarea
    {
        width: 100%;
        height: 150px;
    }

    label.label-title-single-checkbox
    {
        width: 60% !important;
        vertical-align: middle;
    }

    a.betaNDA
    {
        display: block;
        width: 100%;
        text-align: center;
    }

    div.submitButton
    {
        margin-left: 0;
        text-align: center;
        width: 100%;
    }

    div.submitButton button
    {
        font-size: 1.3em;
    }

}